body {margin:0;padding:0;font-size:1.16em;font-family:GungsuhChe;}
h1, h2, h3, h4, h5, h6 {font-size:1.25em;font-family:Gulim}

.jtrha {position:relative;padding:0 4px}
#akpak {width:711px;text-align:center}
.raj {width:758px;text-align:center;margin:0 0 6px}

#mdluz {width:490px;height:268px;padding:0 5px}

#ssnmkk {font-size:0.88em;padding:2px}
.lbxtnc {display:inline-block;width:529px;text-align:left;font-size:1.04em}

#seayls {display:inline-block;position:relative;height:231px;text-align:left}
.rhzj {padding:7px;margin:0px}

#tvjls {padding:0 6px}
#dij {display:block;text-align:center;font-size:1.24em;padding:0 9px}
.objogg {width:784px;text-align:center;padding:0 1px;margin:0 0 0px}
#qkoa {display:inline;text-align:center;border:1px solid #b0c638}
.aetmt {width:302px;text-align:center;margin:7px}

#zxli {display:block;position:relative;width:838px;margin:2px}
#vip {width:706px;text-align:left;font-size:1.04em}
.vbnu {display:block;position:relative;margin:0 0 0px}
.yasxro {display:inline-block;width:453px;text-align:center;padding:0 6px}

#zcrr {display:block;padding:0 10px;margin:0 0 0px}
.vzi {padding:4px;border:1px solid #adb56a}
#hxemeb {text-align:left;font-size:1.15em;margin:0 8px}

.qek {display:inline;height:115px;text-align:center}
#sixa {display:inline-block;position:relative;text-align:center;padding:5px}

#gacxm {height:251px;text-align:center}

#tujvxm {display:block;position:relative;text-align:center}

.dwxzbf {position:relative;width:458px;font-size:0.93em}

.tkc {text-align:center}
.ippo {position:relative;width:804px;text-align:center;font-size:0.97em;padding:0 0 1px}
#izvib {text-align:left}
.yemmp {display:inline-block;text-align:center;font-size:0.89em}

.woyh {text-align:left;padding:0px;margin:0 3px}

#ifpxdh {font-size:0.99em;padding:0 0 6px;margin:0 3px}
.lqgy {height:282px;text-align:center;font-size:1.16em}
.hpo {display:block;position:relative;width:363px;text-align:left;font-size:1.01em;padding:1px;margin:0 1px}

.wdkunl {position:relative;text-align:center;margin:3px}
#cbdi {padding:0 4px;margin:0 0 7px}
#dictlu {width:676px;text-align:center;padding:0 7px;border:1px solid #a678f0}

.yepevi {width:822px;height:217px;padding:7px}
#ntwlha {display:inline;position:relative;text-align:center}
.rzddgh {display:inline-block;height:185px;font-size:1.2em;margin:0 6px}
.kssb {text-align:center;padding:0 8px}
.tvsc {width:852px;text-align:center}

#fslcb {display:inline-block;position:relative;height:211px;text-align:center;padding:1px;margin:0 2px}
.dytw {margin:0 2px}
.zvd {display:inline;width:651px;height:252px;font-size:0.82em;padding:9px;margin:4px;border:1px solid #96e8a6}
#qsgi {position:relative;width:816px;padding:0 0 3px}
#gowyv {text-align:center;border:1px solid #941174}
.uonie {display:block;text-align:left;font-size:0.85em}
#xexvk {display:block;width:528px;padding:8px;margin:0 0 3px}

#ixms {position:relative;width:791px}
.pyt {position:relative;height:252px;text-align:center;padding:0 6px;margin:0px}

.okelhu {height:166px;text-align:left;font-size:1.09em}
.qpipx {font-size:1.18em;padding:0 0 8px}

